<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateRomanahGokbakjaSewerProduction extends Migration
{
    public function up()
    {
        Schema::create('romanah_gokbakja_sewer_production', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->timestamp('created_at')->nullable();
            $table->timestamp('updated_at')->nullable();
            $table->timestamp('deleted_at')->nullable();
            $table->integer('employee_id');
            $table->double('amount', 10, 0);
            $table->double('produced_bag_qty', 10, 0);
            $table->text('note');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('romanah_gokbakja_sewer_production');
    }
}
